﻿#treeview ul {list-style-type: none;padding:0;margin:0}
#treeview ul li{padding:0;margin:0}
#treeview a{color:#333;text-decoration:none}
#treeview a:hover{color:#0094ff}
#treeview ul li ul.tree-ul-child-node{border-right: 2px solid #ccc; margin:0 3px 20px 0;padding:0;}
.havesalerjob-True{color:#0094ff !important}
.havesalerjob-False{}
.tree-icon{font-size:13px !important}
#treeview ul li ul.tree-ul-child-node li{ padding:0 20px 0 0;background-image:url(/Content/treeview/tree-view-child-line.png);background-repeat:no-repeat;background-position:right top;}
#treeview ul li i {cursor:pointer}
#treeview ul li i:hover{color:#ff6a00}